@charset "UTF-8";
.slider-wrapper {
	height: 590px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#contents_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#ec_renew {
	background-image: url(../../img/ec_renew.png);
	height: 40px;
	width: 710px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

#left_column {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 710px;
	float: left;
	height: auto;
}
#list_renew {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	height: auto;
	width: 710px;
}
#list_renew a {
	color: #666666;
}

.renew_block {
	height: 40px;
	float: left;
	background-image: url(../img/line_x.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 710px;
}
.day {
	float: left;
	height: 30px;
	width: 94px;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.column {
	float: right;
	width: 605px;
	font-size: 12px;
	line-height: 20px;
	padding-left: 5px;
}
.log_block {
	float: left;
	width: 710px;
	height: 25px;
}
#button_log {
	height: 20px;
	width: 40px;
	float: right;
	text-indent: -9999px;
	margin-top: 5px;
}
#button_log a {
	background-image: url(../img/button_log.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 100%;
	width: 100%;
}
#button_log a:hover {
	background-position: right;
}#list_renew th {
	width: 100px;
	font-size: 12px;
	line-height: 40px;
	background-image: url(../img/line_x1.png);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #666666;
}
#list_renew td {
	background-image: url(../img/line_x2.png);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
#ec_brand {
	background-image: url(../../img/ec_brand.png);
	height: 40px;
	width: 710px;
	text-indent: -9999px;
	float: left;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#list_brand {
	float: left;
	width: 710px;
	margin-top: 10px;
}#right_column {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 260px;
	float: right;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ec_twitter {
	background-image: url(../../img/ec_twitter.png);
	height: 40px;
	width: 260px;
	text-indent: -9999px;
	float: left;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
}
#list_brand ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.brand_bnr {
	float: left;
	height: 60px;
	width: 200px;
	margin-top: 10px;
	margin-left: 20px;
	text-align: center;
	margin-right: 10px;
}
.brand_bnr a {
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.brand_bnr img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
